---
title: EasyOptOuts Review & Real-World Test
description: "People-search sites represent an immense privacy risk to the majority of Americans. EasyOptOuts is a low-cost online service which automates opt-out requests on your behalf."
date:
    created: 2025-02-03T16:20:00
categories:
    - Reviews
authors:
    - jonah
links:
    - Data Removal Services: https://www.privacyguides.org/en/data-broker-removals/
tags:
    - People-Search Sites
license: BY-SA
template: review-article.html
schema_type: ReviewNewsArticle
review:
  type: WebApplication
  category: SecurityApplication
  subcategory: People-Search Site Removal Tool
  name: EasyOptOuts
  alternateName: EasyOptOuts.com
  price: 19.99
  period: yr
  website: https://easyoptouts.com/
  rating: 4.5
  pros:
    - Saves enormous time compared to manual opt-outs.
    - Exceptional value, priced an order of magnitude lower than much of its competition.
    - Searches and opts-out of all supported sites extremely quickly.
  cons:
    - Fairly bare-boned interface.
    - The 100+ supported websites is still not close to some of the more expensive alternatives.
    - No manual/human interaction.
---
![EasyOptOuts logo](../assets/img/data-broker-removals/easyoptouts.svg){ align=right itemprop="image" }

**EasyOptOuts.com** is a $19.99/year [people-search site removal service](https://www.privacyguides.org/en/data-broker-removals/) which will search a number of different data broker sites and automatically submit opt-out requests on your behalf. They will perform the first search and removal process immediately, and then re-run the process every 4 months in case your data shows up on new sites over time.<!-- more -->

[:octicons-home-16: Homepage](https://easyoptouts.com){ .md-button }
[:octicons-eye-16:](https://easyoptouts.com/privacy){ .card-link title="Privacy Policy" }

## Background

People-search sites represent an immense privacy risk to the majority of Americans. For many, sensitive personal information such as your address, phone number, email, and age is a simple internet search away. While there is unfortunately no federal regulation in place to protect your data, many of these companies will remove your information from their public databases upon request. EasyOptOuts is a low-cost online service which automates these opt-out requests, saving you time and removing the need to constantly monitor new sites/databases for your personal information on a regular basis.

*Privacy Guides* selected this service for review based on community reviews and various reporting from organizations including [Consumer Reports](https://discuss.privacyguides.net/t/consumer-reports-evaluating-people-search-site-removal-services/19948). In our best judgement, EasyOptOuts services consistently received the most positive feedback and results in terms of efficacy, so we prioritized its testing over other similar services due to our limited budget.

The EasyOptOuts subscription was paid for by Privacy Guides. *Privacy Guides* did not contact EasyOptOuts regarding this review, or request free/discounted services before conducting this review.

## Methodology

*Privacy Guides* conducted this review with 2 volunteer subjects who agreed to allow us to use EasyOptOuts to attempt to remove their personal information from public people-search sites, then evaluate those results. Our subjects:

- Are US citizens
- Have never used a people-search removal service
- Have never manually opted-out of people-search sites
- Are homeowners
- Do not live in a state with specific privacy regulations related to data brokers or people-search sites

The information we provided to EasyOptOuts:

- First and last name
- Maiden name (if applicable)
- Birth year
- Current street address
- Most recent previous address (if applicable)
- Current phone number(s)
- Current email address

We did not provide the names of relatives as requested by EasyOptOuts, as they were not volunteers for this review. This is one potential limitation with our evaluation to keep in mind.

!!! info "Disclaimer"

    **Please note that this review is not intended to be a comprehensive evaluation of EasyOptOuts, as we are conducting this test with a very limited sample size.** We do not consider our results to be statistically significant. Rather, this review should be taken as an additional "real-world" data point for you to consider when evaluating this service. We encourage you to seek out other independent reporting to consider as well before making any purchase decision.

## Initial Search

*Privacy Guides* performed an initial search for personal information for each of our subjects on Google by searching for their first and last name in quotes, plus their current city and state (for example, `"Jane Doe" Chicago IL`). We then counted the number of unique results which contained their personal information in the title or description shown in Google.

Using standard engine search results is one of the most common methods of discovering personal information, and typically represents the greatest risk to most people, so measuring the number of search engine results that are removed as a result of the opt-out process is one of our highest priority measurements.

<div class="grid" markdown>

<div markdown>

**Person A (11 Google results):**

- 411.com
- thatsthem.com
- blockshopper.com*
- fastpeoplesearch.com
- usphonebook.com
- spokeo.com
- truepeoplesearch.com
- information.com
- peoplesearch.com*
- radaris.com
- peoplefinders.com

</div>

<div markdown>

**Person B (10 Google results):**

- whitepages.com
- truepeoplesearch.com
- usphonebook.com
- fastpeoplesearch.com
- spokeo.com
- radaris.com
- information.com
- thatsthem.com
- idcrawl.com*
- peekyou.com*

</div>

</div>

We also performed a manual search for their information on 15 different "high-priority" data brokers. These brokers represent either the most commonly used people-search sites, and/or cover a large number of people-search sites with their databases, so having your data removed from these companies can have an outsized positive effect on your overall privacy.

| Service | Person A | Person B |
| ----- | ----- | ----- |
| advancedbackgroundchecks.com | :warning: Found | :warning: Found |
| beenverified.com | :warning: Found | :warning: Found |
| checkpeople.com | :warning: Found | :warning: Found |
| clustrmaps.com | :warning: Found | :warning: Found |
| dataveria.com | :warning: Found | :warning: Found |
| gladiknow.com | :warning: Found | :warning: Found |
| infotracer.com | :warning: Found | :warning: Found |
| intelius.com* | :warning: Found | :warning: Found |
| peekyou.com* | :warning: Found | :warning: Found |
| publicdatausa.com* | :warning: Found | :warning: Found |
| radaris.com | :warning: Found | :warning: Found |
| spokeo.com | :warning: Found | :warning: Found |
| thatsthem.com | :warning: Found | :warning: Found |
| usphonebook.com | :warning: Found | :warning: Found |
| spyfly.com | :warning: Found | :warning: Found |
| **Remaining Results** | **100%** | **100%** |

It should be noted that EasyOptOuts does not claim or advertise that they have the ability to opt you out of some of the websites above, so we do not expect 100% coverage. However, the site compatibility of EasyOptOuts *is* a real-world limitation of the service we think you should consider before making a decision, so we intentionally did not limit our review to only the sites they advertise support for. The sites EasyOptOuts does *not* advertise support for are marked with an asterisk (*).

## User Experience

Registering a new account with EasyOptOuts was a very simple and easy-to-follow process. Their website does a great job explaining what is happening and why they need the data they're requesting at every step. Many of the fields are required, including your first and last name, year of birth, and precise street address. However, including your email addresses, phone numbers, and names of relatives in the search are optional. This is to be generally expected, as your precise data is needed to perform opt-out requests in the majority of cases. However, some competitors do allow you to provide a little less information, such as only your city/state instead of your exact current address, at the expense of potentially being less effective.

The only payment processor in use by EasyOptOuts is PayPal, but they've enabled the option to accept credit card payments without an actual PayPal account. PayPal does default to creating a new account for you with this information, so if you want to avoid that you should uncheck the "Save info & create your PayPal account" option at checkout.

We received a notification that the opt-out process had been completed approximately 1.5 hours after payment. This is much faster than many similar services will submit opt-out requests. However, as they note in the notification email: "Some sites remove data quickly, but some take weeks," so while the initial requests have been made, it will still take some time for them to actually go into effect.

EasyOptOuts is able to provide its service at a much lower price point than competitors like Optery or DeleteMe because they have no manual/human intervention at any point in the opt-out process. This limits the amount of websites they are able to support, however. In fact, their emailed report explicitly recommends manually opting-out of PeopleConnect (Intelius) sites at <https://suppression.peopleconnect.us/login> because they are not able to do so with their automated systems.

## 1 Week

| Service | Person A | Person B |
| ----- | ----- | ----- |
| advancedbackgroundchecks.com | :white_check_mark: Removed | :white_check_mark: Removed |
| beenverified.com | :white_check_mark: Removed | :warning: Found |
| checkpeople.com | :white_check_mark: Removed | :white_check_mark: Removed |
| clustrmaps.com | :white_check_mark: Removed | :white_check_mark: Removed |
| dataveria.com | :white_check_mark: Removed | :white_check_mark: Removed |
| gladiknow.com | :white_check_mark: Removed | :white_check_mark: Removed |
| infotracer.com | :white_check_mark: Removed | :warning: Found |
| intelius.com* | :warning: Found | :warning: Found |
| peekyou.com* | :warning: Found | :warning: Found |
| publicdatausa.com* | :warning: Found | :warning: Found |
| radaris.com | :warning: Found | :warning: Found |
| spokeo.com | :warning: Found | :warning: Found |
| thatsthem.com | :white_check_mark: Removed | :white_check_mark: Removed |
| usphonebook.com | :white_check_mark: Removed | :white_check_mark: Removed |
| spyfly.com | :white_check_mark: Removed | :white_check_mark: Removed |
| **Remaining Results** | **33%** | **46%** |

It should be noted that some of these websites included "sponsored links" to *other* data-brokers in their search results. For example, while both people's data was removed from advancedbackgroundchecks.com's own internal database, the search results on advancedbackgroundchecks.com still included a sponsored link to their data on truthfinder.com, one of the websites operated separately by PeopleConnect which EasyOptOuts does not support. This means that manual intervention is still very important when using EasyOptOuts, to cover larger services like PeopleConnect which require more complex interaction.

On Google we saw some reduction, but many results with sensitive information remained. This is something we'll monitor for future updates, as these results drop from Google's caches. Once again, the sites EasyOptOuts does not advertise support for are marked with an asterisk (*) in all of these tables.

<div class="grid" markdown>

<div markdown>

**Person A (8 Google results):**

- thatsthem.com
- blockshopper.com*
- fastpeoplesearch.com
- usphonebook.com
- information.com
- peoplesearch.com*
- radaris.com
- fastpeoplesearch.com

</div>

<div markdown>

**Person B (6 Google results):**

- truepeoplesearch.com
- usphonebook.com
- information.com
- fastpeoplesearch.com
- thatsthem.com
- peekyou.com*

</div>

</div>

## 1 Month

| Service | Person A | Person B |
| ----- | ----- | ----- |
| advancedbackgroundchecks.com | :white_check_mark: Removed | :white_check_mark: Removed |
| beenverified.com | :white_check_mark: Removed | :warning: Found |
| checkpeople.com | :white_check_mark: Removed | :white_check_mark: Removed |
| clustrmaps.com | :white_check_mark: Removed | :white_check_mark: Removed |
| dataveria.com | :white_check_mark: Removed | :white_check_mark: Removed |
| gladiknow.com | :white_check_mark: Removed | :white_check_mark: Removed |
| infotracer.com | :white_check_mark: Removed | :warning: Found |
| intelius.com* | :warning: Found | :warning: Found |
| peekyou.com* | :warning: Found | :warning: Found |
| publicdatausa.com* | :warning: Found | :warning: Found |
| radaris.com | :white_check_mark: Removed | :white_check_mark: Removed |
| spokeo.com | :white_check_mark: Removed | ::white_check_mark: Removed |
| thatsthem.com | :white_check_mark: Removed | :white_check_mark: Removed |
| usphonebook.com | :white_check_mark: Removed | :white_check_mark: Removed |
| spyfly.com | :white_check_mark: Removed | :white_check_mark: Removed |
| **Remaining Results** | **20%** | **33%** |

Once again, we also searched for their information on Google, and we noticed a reduction in exposure to basic search engines as we expected:

<div class="grid" markdown>

<div markdown>

**Person A (4 Google results):**

- thatsthem.com
- blockshopper.com*
- fastpeoplesearch.com
- peoplesearch.com*

</div>

<div markdown>

**Person B (2 Google results):**

- thatsthem.com
- peekyou.com*

</div>

</div>

## 3 Months

| Service | Person A | Person B |
| ----- | ----- | ----- |
| advancedbackgroundchecks.com | :white_check_mark: Removed | :white_check_mark: Removed |
| beenverified.com | :white_check_mark: Removed | :warning: Found |
| checkpeople.com | :white_check_mark: Removed | :white_check_mark: Removed |
| clustrmaps.com | :white_check_mark: Removed | :white_check_mark: Removed |
| dataveria.com | :white_check_mark: Removed | :white_check_mark: Removed |
| gladiknow.com | :white_check_mark: Removed | :white_check_mark: Removed |
| infotracer.com | :white_check_mark: Removed | :warning: Found |
| intelius.com* | :warning: Found | :warning: Found |
| peekyou.com* | :warning: Found | :warning: Found |
| publicdatausa.com[^1] | :white_check_mark: Removed | :white_check_mark: Removed |
| radaris.com | :white_check_mark: Removed | :white_check_mark: Removed |
| spokeo.com | :white_check_mark: Removed | ::white_check_mark: Removed |
| thatsthem.com | :white_check_mark: Removed | :white_check_mark: Removed |
| usphonebook.com | :white_check_mark: Removed | :white_check_mark: Removed |
| spyfly.com | :white_check_mark: Removed | :white_check_mark: Removed |
| **Remaining Results** | **13%** | **23%** |

[^1]: While writing this article, EasyOptOuts added support for *publicdatausa.com*. This was first applicable during the "3 month" test, where we noticed the opt-out was successful.

Once again, the sites EasyOptOuts does not advertise support for are marked with an asterisk (*). Finally, we searched for their information on Google, and there were no results from websites supported by EasyOptOuts remaining:

<div class="grid" markdown>

<div markdown>

**Person A (1 Google result):**

- blockshopper.com*

</div>

<div markdown>

**Person B (2 Google results):**

- idcrawl.com*
- peekyou.com*

</div>

</div>

## Additional Sites

In addition to the websites we performed an [initial search](#initial-search) with, the EasyOptOuts report we received claimed to find and remove our participants' data from the following websites. While *Privacy Guides* did not search all of these sites in advance of the test to validate these results independently, searching tens or hundreds of smaller sites *is* one of the key advantages of using an automated service like EasyOptOuts.

<div class="grid" markdown>

<div markdown>

**Person A:**

??? warning "We found your information and performed opt outs for the following 112 sites"

    - 411.com
    - advancedbackgroundchecks.com
    - arrestwarrant.org
    - backgroundcheck.run
    - backgroundcheckers.net
    - beenverified.com
    - bumper.com, covered by beenverified.com
    - centeda.com
    - checkpeople.com
    - checksecrets.com
    - clubset.com
    - clustrmaps.com
    - councilon.com
    - courtcasefinder.com
    - curadvisor.com
    - cyberbackgroundchecks.com
    - dataveria.com
    - familytreenow.com
    - fastbackgroundcheck.com
    - fastpeoplesearch.com
    - findpeoplesearch.com
    - freepeoplesearch.com
    - gladiknow.com
    - golookup.com
    - goreversephone.com
    - govwarrantsearch.org
    - hudwayglass.com
    - information.com
    - infotracer.com
    - inmatessearcher.com
    - kidslivesafe.com
    - kwold.com
    - mugshotlook.com
    - mylife.com
    - neighbor.report
    - neighborwho.com
    - newenglandfacts.com
    - numberguru.com
    - nuwber.com
    - officialusa.com
    - ownerly.com
    - people-background-check.com
    - people-wizard.com
    - peoplebyname.com
    - peoplechk.com
    - peoplefinders.com
    - peoplelooker.com
    - peoplesearch123.com
    - peoplesearcher.com
    - peoplesearchnow.com
    - peoplesearchusa.org
    - peoplesmart.com
    - peopleswhizr.com
    - peopleswiz.com
    - peopleswizard.com
    - peoplewhiz.com
    - peoplewhiz.net
    - peoplewhized.com
    - peoplewhized.net
    - peoplewhizr.com
    - peoplewhizr.net
    - peoplewiz.com
    - peoplewizard.net
    - peoplewizr.com
    - personsearchers.com
    - persontrust.com
    - privaterecords.net
    - privatereports.com
    - pub360.com
    - publicdatacheck.com
    - publicinfoservices.com
    - publicrecordreports.com
    - publicsearcher.com
    - quickpeopletrace.com
    - radaris.com
    - recordsfinder.com
    - rehold.com
    - reunion.com
    - reverselookupaphonenumber.com
    - reversephonecheck.com
    - sealedrecords.net
    - searchpeoplefree.com
    - searchpublicrecords.com
    - searchquarry.com
    - secretinfo.org
    - smartbackgroundchecks.com
    - spydialer.com
    - spyfly.com
    - staterecords.org
    - telephonedirectories.us
    - texasarrests.org
    - texasarrestwarrants.org
    - thatsthem.com
    - truepeoplesearch.com
    - truthrecord.org
    - unmask.com
    - usa-people-search.com
    - usatrace.com
    - usphonebook.com
    - usrecords.net
    - uswarrants.org
    - vehiclerelatedrecords.com
    - verecor.com
    - vericora.com
    - veriforia.com
    - verifyrecords.com
    - veripages.com
    - virtory.com
    - weinform.org
    - wellnut.com
    - whitepages.com
    - yellowbook.com

??? info "We checked the following 10 sites, but didn't find any personal information, so we didn't perform opt outs"

    - americaphonebook.com
    - floridaresidentsdirectory.com
    - freepeopledirectory.com
    - northcarolinaresidentdatabase.com
    - ohioresidentdatabase.com
    - peoplewin.com
    - selfie.network
    - selfie.systems
    - spokeo.com
    - unitedstatesphonebook.com

</div>

<div markdown>

**Person B:**

??? warning "We found your information and performed opt outs for the following 107 sites"

    - 411.com
    - advancedbackgroundchecks.com
    - arrestwarrant.org
    - backgroundcheck.run
    - backgroundcheckers.net
    - beenverified.com
    - bumper.com, covered by beenverified.com
    - centeda.com
    - checkpeople.com
    - checksecrets.com
    - clubset.com
    - councilon.com
    - courtcasefinder.com
    - curadvisor.com
    - cyberbackgroundchecks.com
    - dataveria.com
    - familytreenow.com
    - fastbackgroundcheck.com
    - fastpeoplesearch.com
    - findpeoplesearch.com
    - freepeoplesearch.com
    - gladiknow.com
    - golookup.com
    - goreversephone.com
    - govwarrantsearch.org
    - hudwayglass.com
    - information.com
    - infotracer.com
    - inmatessearcher.com
    - kidslivesafe.com
    - kwold.com
    - mugshotlook.com
    - neighborwho.com
    - newenglandfacts.com
    - numberguru.com
    - nuwber.com
    - ownerly.com
    - people-background-check.com
    - people-wizard.com
    - peoplebyname.com
    - peoplechk.com
    - peoplefinders.com
    - peoplelooker.com
    - peoplesearch123.com
    - peoplesearcher.com
    - peoplesearchnow.com
    - peoplesearchusa.org
    - peoplesmart.com
    - peopleswhizr.com
    - peopleswiz.com
    - peopleswizard.com
    - peoplewhiz.com
    - peoplewhiz.net
    - peoplewhized.com
    - peoplewhized.net
    - peoplewhizr.com
    - peoplewhizr.net
    - peoplewiz.com
    - peoplewizard.net
    - peoplewizr.com
    - personsearchers.com
    - persontrust.com
    - privaterecords.net
    - privatereports.com
    - pub360.com
    - publicdatacheck.com
    - publicinfoservices.com
    - publicrecordreports.com
    - publicsearcher.com
    - quickpeopletrace.com
    - radaris.com
    - recordsfinder.com
    - rehold.com
    - reverselookupaphonenumber.com
    - reversephonecheck.com
    - sealedrecords.net
    - searchpeoplefree.com
    - searchpublicrecords.com
    - searchquarry.com
    - secretinfo.org
    - smartbackgroundchecks.com
    - spydialer.com
    - spyfly.com
    - staterecords.org
    - telephonedirectories.us
    - texasarrests.org
    - texasarrestwarrants.org
    - thatsthem.com
    - truepeoplesearch.com
    - truthrecord.org
    - unmask.com
    - usa-people-search.com
    - usatrace.com
    - usphonebook.com
    - usrecords.net
    - uswarrants.org
    - vehiclerelatedrecords.com
    - verecor.com
    - vericora.com
    - veriforia.com
    - verifyrecords.com
    - veripages.com
    - virtory.com
    - weinform.org
    - wellnut.com
    - whitepages.com
    - yellowbook.com

??? info "We checked the following 15 sites, but didn't find any personal information, so we didn't perform opt outs"

    - americaphonebook.com
    - clustrmaps.com
    - floridaresidentsdirectory.com
    - freepeopledirectory.com
    - mylife.com
    - neighbor.report
    - northcarolinaresidentdatabase.com
    - officialusa.com
    - ohioresidentdatabase.com
    - peoplewin.com
    - reunion.com
    - selfie.network
    - selfie.systems
    - spokeo.com
    - unitedstatesphonebook.com

</div>

</div>

In addition, for all subscriptions EasyOptOuts says that "the following 10 sites aren't freely searchable. We always perform opt outs for them:"

- acxiom.com
- adstradata.com
- archives.com
- backgroundalert.com (searchable, but covered by lexisnexis.com, which isn't searchable)
- idtrue.com (searchable, but covered by lexisnexis.com, which isn't searchable)
- lexisnexis.com
- oracle.com
- pipl.com
- thomsonreuters.com
- us.epsilon.com

What this means is that EasyOptOuts will send the personal information you provide to these websites *regardless* of whether they have your information in the first place. While this is an unfortunate necessity if you want to ensure your data is removed from as many databases as possible, we would like to see this provided as an *option* during EasyOptOuts' registration process for people who would like to avoid this behavior.

## Evaluation

For our final evaluation, we will look at how many of the initial Google search engine results are no longer listed after 3 months, how many results from the 15 data brokers we initially measured were removed, and how many results from the subset of the 15 data brokers that EasyOptOuts advertises support for (13 total) were removed.

The first two results are intended to benchmark the "real-world efficacy" of EasyOptOuts, i.e. how much of an impact you will immediately notice while using the service. The third result is intended to benchmark how well EasyOptOuts lives up to their own marketing claims.

| | Person A | Person B |
| ---- | ---- | ---- |
| Percentage of Google search results removed | 90% | 80% |
| Percentage of high-priority data brokers removed | 86% | 73% |
| Percentage of *compatible* high-priority data brokers removed | 100% | 84% |

Based on these results, I consider EasyOptOuts to be well worth the money. It made a substantial difference in the amount of real-world exposure for both subjects, with relatively little effort required. The amount of data remaining publicly accessible is a very manageable amount that can be manually dealt with afterward.

It isn't a perfect service, and even our limited testing shows that your mileage may vary depending on your individual circumstances, but any reduction in the amount of data publicly available about you is a good thing, and if you're in the United States this is certainly an option worth considering.
