---
title: "About Privacy Guides"
description: Privacy Guides is a socially motivated website that provides information for protecting your data security and privacy.
schema:
  "@context": https://schema.org
  "@type": Organization
  "@id": https://www.privacyguides.org/
  name: Privacy Guides
  url: https://www.privacyguides.org/en/about/
  logo: https://www.privacyguides.org/en/assets/brand/logos/png/square/pg-yellow.png
  sameAs:
    - https://twitter.com/privacy_guides
    - https://github.com/privacyguides
    - https://www.wikidata.org/wiki/Q111710163
    - https://www.youtube.com/@privacyguides
    - https://mastodon.neat.computer/@privacyguides
---
![Privacy Guides logo](assets/brand/logos/png/square/pg-yellow.png){ align=right }

**Privacy Guides** is a socially motivated website that provides information for protecting your data security and privacy. We are a non-profit project with a mission to inform the public about the value of digital privacy, and about global government initiatives which aim to monitor your online activity. Our website is free of advertisements and not affiliated with any of the listed providers.

[:material-heart:{.pg-red} Make a Donation](https://donate.magicgrants.org/privacyguides){ .md-button .md-button--primary }
[:octicons-home-16:](https://www.privacyguides.org){ .card-link title=Homepage }
[:octicons-code-16:](https://github.com/privacyguides/privacyguides.org){ .card-link title="Source Code" }

Privacy Guides is built by volunteers and staff members around the world. All changes to our recommendations and resources are reviewed by at least two [trusted](https://discuss.privacyguides.net/u?group=team&order=solutions&period=all) individuals, and we work diligently to ensure our content is updated as quickly as possible to adapt to the ever changing cybersecurity threat landscape.

In addition to our core team, [many other people](about/contributors.md) have made contributions to the project. You can too! We're open source on GitHub, and accepting translation suggestions on [Crowdin](https://crowdin.com/project/privacyguides).

[Job Openings :material-arrow-right-drop-circle:](about/jobs.md)

## Contact Us

[:simple-discourse: Join the Privacy Guides forum](https://discuss.privacyguides.net/){ .md-button .md-button--primary }

The best way to get individual help is from our community on Discourse. If you notice an issue with our website, please open a discussion in the [Site Development](https://discuss.privacyguides.net/c/site-development/7) category on our forum. If you have a question about anything we cover, please ask it in the [Questions](https://discuss.privacyguides.net/c/privacy/questions/8) category on our forum.

![Signal contact QR code](assets/img/layout/signal-contact-qr.png){ align=right }

Have a tip for us, or need to share some sensitive information? The best way to get in touch with us securely is via `@privacyguides.01` on Signal. This group account is monitored by [Jonah](https://discuss.privacyguides.net/u/jonah), [Niek](https://discuss.privacyguides.net/u/niek-de-wilde), [Em](https://discuss.privacyguides.net/u/ematprivacyguides), and [Jordan](https://discuss.privacyguides.net/u/jordan).

[:simple-signal: Chat on Signal](https://signal.me/#eu/zg9xcrIv5w-EtXt2FmTJgfWv01LmyTed8rpr7RDv35Mizq8ISZ9NJLmYtzsxI0Z4){ .md-button }

You may also email the entire team at <team@privacyguides.org>. This is a shared inbox that could be read by any [team member](https://discuss.privacyguides.net/u?group=team&order=solutions&period=all), so please consider what sensitive information you share via email accordingly.

We will do our best to respond to all queries within 3 business days, but please understand we are unable to provide individualized advice to everyone who asks. If you have a question about privacy, you will receive a much more detailed and timely response from the Privacy Guides community by [asking on our forum](https://discuss.privacyguides.net/c/privacy/questions/8).

You can also use OpenPGP to contact us via email, if you feel comfortable with your client's security settings. You can discover the PGP keys of our team members using WKD if your client supports it. If it doesn't, or you don't know what that means, you can also find the public key for any Privacy Guides email account by searching on [keys.openpgp.org](https://keys.openpgp.org). We do not have PGP for the shared team inbox, only individual mailboxes which can be found in our team directory below.

If you need an alternative secure channel, please request one via any contact method including social media, and we will work with you to establish one. Please do not share any sensitive information with us before we have established an appropriately secure discussion channel.

## Executive Committee
<!-- markdownlint-disable MD030 -->

The project executive committee consists of five volunteers charged with management of the [MAGIC Privacy Guides Fund](https://magicgrants.org/funds/privacy_guides), making most critical project-related decisions.

<div class="grid cards" markdown>

-   :polar_bear:{ .lg .middle } **Daniel Gray**

    ---

    :material-text-account: Founder

    [:material-account: Profile](https://discuss.privacyguides.net/u/dngray)

    [:material-github:](<https://github.com/dngray> "GitHub")
    [:material-mastodon:](https://mastodon.social/@dngray "@dngray@mastodon.social"){rel=me}
    [:material-email:](mailto:dngray@privacyguides.org "Email")

-   :detective:{ .lg .middle } **Freddy**

    ---

    :material-text-account: Founder

    [:material-account: Profile](https://discuss.privacyguides.net/u/freddy)

    [:material-github:](https://github.com/freddy-m "GitHub")
    [:material-mastodon:](https://social.lol/@freddy "@freddy@social.lol"){rel=me}
    [:material-email:](mailto:freddy@privacyguides.org "Email")

-   :robot:{ .lg .middle } **Jonah Aragon**

    ---

    :material-text-account: Founder, Director

    [:material-account: Profile](https://discuss.privacyguides.net/u/jonah)

    [:material-home:](https://www.jonaharagon.com "Homepage")
    [:material-github:](https://github.com/jonaharagon "GitHub")
    [:material-mastodon:](https://mastodon.neat.computer/@jonah "@jonah@neat.computer"){rel=me}
    [:material-email:](mailto:jonah@privacyguides.org "Email")

-   :cactus:{ .lg .middle } **Niek de Wilde**

    ---

    :material-text-account: Founder

    [:material-account: Profile](https://discuss.privacyguides.net/u/Niek-de-Wilde)

    [:material-github:](https://github.com/blacklight447 "GitHub")
    [:material-mastodon:](https://mastodon.social/@blacklight447 "@blacklight447@mastodon.social"){rel=me}
    [:material-email:](mailto:niekdewilde@privacyguides.org "Email")

-   :smirk_cat:{ .lg .middle } **Olivia**

    ---

    :material-text-account: Founder

    [:material-account: Profile](https://discuss.privacyguides.net/u/olivia)

    [:material-github:](https://github.com/hook9 "GitHub")
    [:material-mastodon:](https://mastodon.neat.computer/@oliviablob "@oliviablob@neat.computer"){rel=me}

</div>

## Staff

Our staff are paid to contribute to supplemental content at Privacy Guides, like [video production](https://www.youtube.com/@privacyguides), [news articles and tutorials](https://www.privacyguides.org/articles/), and our discussion communities and social media. Most are available and paid on a full-time basis to assist the organization.

<div class="grid cards" markdown>

-   :jack_o_lantern:{ .lg .middle } **Em**

    ---

    :material-text-account: Journalist

    [:material-account: Profile](https://discuss.privacyguides.net/u/ematprivacyguides)

    [:material-github:](https://github.com/EmAtPrivacyGuides "GitHub")
    [:material-mastodon:](https://infosec.exchange/@Em0nM4stodon "@Em0nM4stodon@infosec.exchange"){rel=me}
    [:material-email:](mailto:em@privacyguides.org "Email")

-   :full_moon_with_face:{ .lg .middle } **Jordan Warne**

    ---

    :material-text-account: Content Producer

    [:material-account: Profile](https://discuss.privacyguides.net/u/Jordan)

    [:material-github:](https://github.com/jordan-warne "GitHub")
    [:material-mastodon:](https://social.lol/@jw "@jw@social.lol"){rel=me}
    [:material-email:](mailto:jordan@privacyguides.org "Email")

-   :japanese_goblin:{ .lg .middle } **Kevin Pham**

    ---

    :material-text-account: Community & News Intern

    [:material-account: Profile](https://discuss.privacyguides.net/u/kevpham)

    [:material-github:](https://github.com/kevpham123 "GitHub")
    [:material-mastodon:](https://mastodon.social/@kevpham "@kevpham@mastodon.social"){rel=me}
    [:material-email:](mailto:kevin@privacyguides.org "Email")

</div>

## In The Media

> To find [privacy-focused alternative] apps, check out sites like Good Reports and **Privacy Guides**, which list privacy-focused apps in a variety of categories, notably including email providers (usually on paid plans) that aren’t run by the big tech companies.

— [New York Times](https://nytimes.com/wirecutter/guides/online-security-social-media-privacy)

> If you're looking for a new VPN, you can go to the discount code of just about any podcast. If you are looking for a **good** VPN, you need professional help. The same goes for email clients, browsers, operating systems and password managers. How do you know which of these is the best, most privacy-friendly option? For that there is **Privacy Guides**, a platform on which a number of volunteers search day in, day out for the best privacy-friendly tools to use on the internet.

— [Tweakers.net](https://tweakers.net/reviews/10568/op-zoek-naar-privacyvriendelijke-tools-niek-de-wilde-van-privacy-guides.html) [Translated from Dutch]

Also featured on: [Ars Technica](https://arstechnica.com/gadgets/2022/02/is-firefox-ok), [Wirecutter](https://nytimes.com/wirecutter/guides/practical-guide-to-securing-windows-pc) [[2](https://nytimes.com/wirecutter/guides/practical-guide-to-securing-your-mac)], [NPO Radio 1](https://nporadio1.nl/nieuws/binnenland/8eaff3a2-8b29-4f63-9b74-36d2b28b1fe1/ooit-online-eens-wat-doms-geplaatst-ga-jezelf-eens-googlen-en-kijk-dan-wat-je-tegenkomt), [Wired](https://wired.com/story/firefox-mozilla-2022), [Fast Company](https://fastcompany.com/91167564/mozilla-wants-you-to-love-firefox-again) and [404 Media](https://404media.co/privacy-service-optery-faces-backlash-after-plan-to-send-openai-user-data).

## History

Privacy Guides was launched in September 2021 as a continuation of the [defunct](about/privacytools.md) "PrivacyTools" open-source educational project. We recognized the importance of independent, criteria-focused product recommendations and general knowledge in the privacy space, which is why we needed to preserve the work that had been created by so many contributors since 2015 and make sure that information had a stable home on the web indefinitely.

In 2022, we completed the transition of our main website framework from Jekyll to MkDocs, using the `mkdocs-material` documentation software. This change made open-source contributions to our site significantly easier for outsiders, because instead of needing to know complicated syntax to write posts effectively, contributing is now as easy as writing a standard Markdown document.

We additionally launched our new discussion forum at [discuss.privacyguides.net](https://discuss.privacyguides.net) as a community platform to share ideas and ask questions about our mission. This augments our existing community on Matrix, and replaced our previous GitHub Discussions platform, decreasing our reliance on proprietary discussion platforms.

In 2023, we launched international translations of our website in [French](https://www.privacyguides.org/fr), [Hebrew](https://www.privacyguides.org/he), [Dutch](https://www.privacyguides.org/nl), and more languages, made possible by our excellent translation team on [Crowdin](https://crowdin.com/project/privacyguides). We plan to continue carrying forward our mission of outreach and education, and finding ways to more clearly highlight the dangers of a lack of privacy awareness in the modern digital age, and the prevalence and harms of security breaches across the technology industry.

## Site License

<div class="admonition danger" markdown>

The following is a human-readable summary of (and not a substitute for) the [license](https://github.com/privacyguides/privacyguides.org/blob/main/README.md#license).

</div>

:fontawesome-brands-creative-commons: :fontawesome-brands-creative-commons-by: :fontawesome-brands-creative-commons-sa: Unless otherwise noted, the original content on this website is made available under the [Creative Commons Attribution-ShareAlike 4.0 International Public License](https://github.com/privacyguides/privacyguides.org/blob/main/LICENSE). This means that you are free to copy and redistribute the material in any medium or format for any purpose, even commercially; as long as you give appropriate credit to `Privacy Guides (www.privacyguides.org)` and share your work under the same license.

You may comply with these terms in any reasonable manner, but not in any way that suggests Privacy Guides endorses you or your use.
